{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/new-sortie.css') }}">
{% endblock %}

{% block title %}Nouvelle Ville{% endblock %}

{% block body %}
    <h1>Nouvelle Ville</h1>

    {{ include('ville/_form.html.twig') }}
{% endblock %}
